echosounder {oce} | R Documentation

## echosounder dataset

### Description

This is degraded subsample of measurements that were made with a Biosonics scientific echousounder, as part of the St Lawrence Internal Wave Experiment (SLEIWEX).

### Usage

    data(echosounder)

### Author(s)

Dan Kelley

### Source

This file came from the SLEIWEX-2008 experiment, and was decimated using `decimate` with `by=c()`.

### See Also

The documentation for `echosounder-class` explains the structure of `echosounder` objects, and also outlines the other functions dealing with them.

### Examples

    ## Not run:
    library(oce)
    data(echosounder)
    plot(echosounder)
    plot(echosounder, drawBottom=TRUE)
    plot(echosounder, which=2, drawBottom=TRUE, atTop=pretty(echosounder[["time"]]))

    ## End(Not run)

[Package oce version 0.9-18 Index]